---
layout: post
title: "Transparency, openness, and our 2012 financial docs"
permalink: transparency-openness-and-our-2012-financial-docs
date: 2013-08-20
author: phobos
category: blog
tags: ["anonymity", "Form 990", "Form PC", "free software", "freedom", "IRS", "openness", "privacy", "transparency"]
---

After completing the standard audit, our 2012 state and federal [tax filings](https://www.torproject.org/about/financials.html.en) are available. Our [2012 Annual Report](https://blog.torproject.org/blog/2012-annual-report) is also available. We publish all of our related tax documents because we believe in transparency. All US non-profit organizations are required by law to make their tax filings available to the public on request by US citizens. We want to make them available for all.

Part of our transparency is simply publishing the tax documents for your review. The other part is publishing what we're [working on](https://trac.torproject.org/projects/tor/wiki/org/sponsors) in detail. We hope you'll join us in furthering our mission (a) to develop, improve and distribute free, publicly available tools and programs that promote free speech, free expression, civic engagement and privacy rights online; (b) to conduct scientific research regarding, and to promote the use of and knowledge about, such tools, programs and related issues around the world; (c) to educate the general public around the world about privacy rights and anonymity issues connected to Internet use.

All of this means you can look through our [source code](https://gitweb.torproject.org/), including our [design documents](https://www.torproject.org/docs/documentation#DesignDoc), and all open tasks, enhancements, and bugs available on our [tracking system](https://trac.torproject.org/). Our [research](https://research.torproject.org/) reports are available as well. From a technical perspective, all of this free software, documentation, and code allows you and others to assess the safety and trustworthiness of our research and development. On another level, we have a 10 year track record of doing high quality work, saying what we're going to do, and doing what we said.

Internet privacy and anonymity is more important and rare than ever. Please help keep us going through [getting involved](https://www.torproject.org/getinvolved/volunteer.html.en), [donations](https://www.torproject.org/donate/donate.html.en), or advocating for a free Internet with privacy, anonymity, and keeping control of your identity.

